@()


<div ng-controller="ccChangeOptionController">

    <option-switch group-title="{{'VIEW_OPTION' | translate}}" list="getViewOptions()"
                   on-switch="onSwitchViewOption"></option-switch>
    <option-switch group-title="{{'RECORDING_OPTION' | translate}}" list="getRecordingOptions()"
                   ng-show="hasRecordingQueues()" on-switch="onSwitchRecordingOption"
                   ng-if="isRecordingSwitch"></option-switch>

</div>
